>From 594689e04208a30205c134330e88486274780591 Mon Sep 17 00:00:00 2001
From: Euler Taveira <euler@timbira.com>
Date: Wed, 14 May 2014 14:31:47 -0300
Subject: [PATCH 09/11] Don't use abbreviation.

---
 src/bin/pg_basebackup/pg_recvlogical.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/src/bin/pg_basebackup/pg_recvlogical.c b/src/bin/pg_basebackup/pg_recvlogical.c
index 0679cd4..2bd1ad4 100644
--- a/src/bin/pg_basebackup/pg_recvlogical.c
+++ b/src/bin/pg_basebackup/pg_recvlogical.c
@@ -895,7 +895,7 @@ main(int argc, char **argv)
 		if (PQntuples(res) != 0 || PQnfields(res) != 0)
 		{
 			fprintf(stderr,
-					_("%s: could not stop logical rep: got %d rows and %d fields, expected %d rows and %d fields\n"),
+					_("%s: could not stop logical replication: got %d rows and %d fields, expected %d rows and %d fields\n"),
 					progname, PQntuples(res), PQnfields(res), 0, 0);
 			disconnect_and_exit(1);
 		}
@@ -930,7 +930,7 @@ main(int argc, char **argv)
 		if (PQntuples(res) != 1 || PQnfields(res) != 4)
 		{
 			fprintf(stderr,
-					_("%s: could not init logical rep: got %d rows and %d fields, expected %d rows and %d fields\n"),
+					_("%s: could not init logical replication: got %d rows and %d fields, expected %d rows and %d fields\n"),
 					progname, PQntuples(res), PQnfields(res), 1, 4);
 			disconnect_and_exit(1);
 		}
-- 
2.0.0.rc0

